Ponížení verze Pale Moon

Sekcia: Aplikácie & Desktop 30.04 | 17:48
Avatar Šimon Hart Linux Mint  Používateľ

Zdravím, prosím o radu jak v MX Linux ponížit verzi Pale Moon. Při aktualizaci systému mi proběhlo i navýšení verze Pale Moon. Rád bych ponížil z verze 29.2.0 na 29.0.1 (případně na 29.1.1). Protože přestala fungovat polovina addonů. Předem děkuji za jakoukoliv radu

Dell Latitude D610 - LinuxMint 17.3 rosa Xfce, TOSHIBA Satellite L450-16N - MX Linux 17.1 Xfce
    • RE: Ponížení verze Pale Moon 30.04 | 20:33
      Avatar lime Debian, Red Hat, Fedora Core 3  Používateľ

      http://archive.palemoon.org/palemoon/

      Prejdite z modrej obrazovky k linuxu :))
    • RE: Ponížení verze Pale Moon 30.04 | 21:39
      Avatar Šimon Hart Linux Mint  Používateľ

      Zdravím, dík za odpověď. Tu stránku znám, ale nevím jak to provést.

      Dell Latitude D610 - LinuxMint 17.3 rosa Xfce, TOSHIBA Satellite L450-16N - MX Linux 17.1 Xfce
    • RE: Ponížení verze Pale Moon 30.04 | 22:58
      Avatar Pavel Q4OS Centaurus  Administrátor

      Skús pozrieť tento LINK

    • RE: Ponížení verze Pale Moon 30.04 | 23:17
      Avatar Pavel Q4OS Centaurus  Administrátor

      A po downgrade si nazabudni balík napr. cez Synaptic zamknúť pred ďalšími aktualizáciami.

    • RE: Ponížení verze Pale Moon 01.05 | 09:08
      Avatar Branislav Poldauf Manjaro, Debian stable  Používateľ

      https://www.howtogeek.com/117929/how-to-downgrade-packages-on-ubuntu/

      Linux: the operating system with a CLUE... Command Line User Environment
    • RE: Ponížení verze Pale Moon 01.05 | 13:20
      Avatar Šimon Hart Linux Mint  Používateľ

      Zdravím, děkuji za rady. Zjistil jsem, že Synaptic nabízí ponížení verze Pale Moon na nižší verzi (29.1.1). Vše pro proběhlo téměř v pořádku. Až na lokalizaci do cz. Zůstal tam balíček pro 29.2.0, což je nekompatibilní. A poslední verze k sehnání je 29.1.0. A tu také bere jako nekompatibilní. Tak zatím nevím co s tím.

      Dell Latitude D610 - LinuxMint 17.3 rosa Xfce, TOSHIBA Satellite L450-16N - MX Linux 17.1 Xfce
      • RE: Ponížení verze Pale Moon 01.05 | 19:20
        Avatar redhawk75   Používateľ

        treba doinstalovat balicek palemoon_verzia_l10n treba pozriet mal by byt v synapticu (bohuzial nemam mx momentalne so sebou)

    • RE: Ponížení verze Pale Moon 02.05 | 08:38
      Avatar Šimon Hart Linux Mint  Používateľ

      Zdravím, nakonec pomocí stránky Czech (CZ) je Pale Moon počeštěný. Stačilo kliknout na "Install Now " u Version 29.1.0. A restartovat Pale Moon. Ale tuhle stránku jsem našel poměrně krkolomně. Při hledání na googlu lokalizačního balíčku jsem našel jen polštinu Polish (PL) . Pak mě napadlo přepsat pl na cs. A tím jsem se dostal na požadovanou stránku. Děkuji všem za pomoc. Bez hledání a několika šťouchnutí tady, bych to nezvládl.

      Vyřešeno

      Dell Latitude D610 - LinuxMint 17.3 rosa Xfce, TOSHIBA Satellite L450-16N - MX Linux 17.1 Xfce